<h1>{{ question.question_text }}</h1>
{% if question.choice_set.all %}
<ul>
    {% for choice in question.choice_set.all %}
        <li>{{ choice.choice_text }}</li>
    {% endfor %}
</ul>
{% else %}
    
    <strong>No choices yet!</strong>

{% endif%}
